Skip to navigation

Rotate an invite’s Token A (admin)

Admin only. Issues a new Token A for a pending invite and invalidates the old one; send the new token to the partner.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invite_idintegerRequired>=1

Request

This endpoint expects an object.
versionenum or nullOptional
Allowed values:
token_valuestring or nullOptional1-64 characters
expires_daysinteger or nullOptional
gateway_roleenum or nullOptional
Allowed values:

Response

Successful Response
tokenstring
authorization_header_211string
authorization_header_221string
roleenum
Allowed values:
versionenum
Allowed values:
partner_country_codestring
partner_party_idstring
expires_atdatetime
versions_urlstring
version_detail_urlstring
credentials_urlstring
stepslist of strings
invite_idinteger or nullOptional
partner_operation_idinteger or nullOptional
actionenum or nullOptional
Allowed values:

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error